Package Details: vulkan-icd-loader-git 1.2.198.r5.g4f78f14c0-1

Git Clone URL: https://aur.archlinux.org/vulkan-icd-loader-git.git (read-only, click to copy)
Package Base: vulkan-icd-loader-git
Description: Vulkan Installable Client Driver (ICD) Loader (git)
Upstream URL: https://www.khronos.org/vulkan
Licenses: custom
Conflicts: vulkan-icd-loader
Provides: libvulkan.so, vulkan-icd-loader
Submitter: katt
Maintainer: katt
Last Packager: katt
Votes: 2
Popularity: 0.75
First Submitted: 2020-09-20 14:31 (UTC)
Last Updated: 2021-11-12 22:12 (UTC)

Required by (262)

Sources (1)

Latest Comments

WilliamLewww commented on 2022-03-03 00:31 (UTC)

@katt, I should have probably read the arch package guidelines before typing that comment. You are completely right and I think I was looking at the mismatched versions (1.2.198 vs. version from the master). Again sorry for that last incorrect comment.

katt commented on 2022-03-02 22:14 (UTC)

@WilliamLewww If you ask me I think vulkan-headers should include the version too, not remove it. So sorry, but no.

WilliamLewww commented on 2022-03-02 21:33 (UTC) (edited on 2022-03-02 21:34 (UTC) by WilliamLewww)

Since the package uses the master branch of https://github.com/KhronosGroup/Vulkan-Loader would it be possible to remove the Vulkan version and have a version more similarly formatted to match vulkan-headers-git version?

vulkan-headers-git r232.c51545d3-1

vulkan-icd-loader-git 1.2.198.r5.g4f78f14c0-1

katt commented on 2021-11-12 22:13 (UTC)

@EndlessEden Done! Also changed depends to vulkan-headers-git.

EndlessEden commented on 2021-11-12 22:03 (UTC)

@katt - Honestly, not a clue what i was complaining about... it is indeed there...

Although, can libvulkan.so be added to provides. As packages are dependent on it.

katt commented on 2021-08-20 20:27 (UTC)

@EndlessEden What are you talking about, it's already there?

EndlessEden commented on 2021-08-20 18:31 (UTC)

Please add "vulkan-icd-loader" to provides